Page MenuHomePhabricator

Disable 2FA for Ask21
Closed, ResolvedPublic

Description

Please reset the 2fa for Ask21. He lost the Auth device and scratch codes. I can confirm the user request via CUwiki request and private conversation with the user.

Event Timeline

Melos created this task.Nov 18 2017, 11:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 18 2017, 11:53 PM
MarcoAurelio renamed this task from Disable 2fa for [[ https://meta.wikimedia.org/wiki/User:Ask21 | Ask21 ]] to Disable 2FA for Ask21.Nov 19 2017, 11:40 AM

@jrbs @Jalexander For your attention.

Jalexander closed this task as Resolved.Nov 19 2017, 11:19 PM
Jalexander claimed this task.

Thanks Marco, done. Verified with CUWiki

Mentioned in SAL (#wikimedia-operations) [2017-11-19T23:20:09Z] <Jamesofur> removed 2FA for Ask21 T180889